{
  "pythonInterpreter": "PYTHON39",
  "installCorePackages": true,
  "corePackagesSet": "PANDAS22",
  "installJupyterSupport": true,
  "dockerImageResources": "INIT",
  "updateResourcesApiNode": false,
  "pythonInterpreterChangeHistory": [],
  "predefinedContainerHooks": [],
  "conda": false,
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "admin"
    },
    "lastModifiedOn": 1730359483123,
    "extendedProperties": {}
  },
  "versionTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "admin"
    },
    "lastModifiedOn": 1730359483123,
    "extendedProperties": {}
  },
  "deploymentMode": "DESIGN_MANAGED",
  "envSettings": {
    "inheritGlobalSettings": true,
    "condaInstallExtraOptions": [],
    "condaCreateExtraOptions": [],
    "pipInstallExtraOptions": [],
    "virtualenvCreateExtraOptions": [],
    "cranMirrorURL": "https://cloud.r-project.org",
    "useConda": false
  },
  "usableByAll": true,
  "permissions": [],
  "allContainerConfs": false,
  "containerConfs": [],
  "allSparkKubernetesConfs": false,
  "sparkKubernetesConfs": [],
  "containerCacheBustingLocation": "AFTER_START_DOCKERFILE",
  "rebuildDependentCodeStudioTemplates": "ASK"
}